html,body{margin:0 auto;padding:0; }
html { min-height: 100%; margin-bottom: 1px; } 
 
body{
	font-family:  Arial, sans-serif;
	
	
	background-color:#eaf6f9;
	font-weight: light;

}

#logo2{
	
}

.box {
width:100%;
height:100%;
min-height:100px;
}
.box img {
display:block;
}


#clear{ clear:both;}

#wartungshinweis_titel{
	
	font-size: 2em;
	color:#555555;
	padding-left:100px;
}
#wartungshinweis_text{
	
	font-size: 1em;
	color:#555555;
	padding-left:150px;
}





#keindruck{
	
}

#druckkopf{
	display: none;
}
#druckfuss{
	display: none;
}






.slideshow2{

}
.slideshow2 A{         text-decoration : none;       }
.slideshow2 A:Visited{ text-decoration : none;       }
.slideshow2 A:Active{  text-decoration : none;       }
.slideshow2 A:Hover{   text-decoration : none; }

.slideshownewsticker{
 width:220px;
 font-weight: normal;
}
.slideshownewsticker A{         font-weight: normal; text-decoration : none;       }
.slideshownewsticker A:Visited{ font-weight: normal; text-decoration : none;       }
.slideshownewsticker A:Active{  font-weight: normal; text-decoration : none;       }
.slideshownewsticker A:Hover{   font-weight: normal; text-decoration : none; }

#seite{
	width:100%;
}
#seite1{
	margin:30px auto 10px auto;
  background-color:#ffffff;
	padding:0px 0px 0px 0px;
	webkit-box-shadow: 0px 0px 25px #444; 
	-moz-box-shadow: 0px 0px 25px #444; 
	box-shadow: 0px 0px 25px #444; 	
}
#oben0{
	width:100%;
	margin:0 auto;
}	
#oben{
	color:#666;
	margin:0 auto;
	padding:25px 0px 14px 0px;
	
	font-size: 0.8em;
}
#oben A{         font-weight: bold; text-decoration : none; color:#666;  }
#oben A:Visited{ font-weight: bold; text-decoration : none;  color:#666;  }
#oben A:Active{  font-weight: bold; text-decoration : none; color:#666;     }
#oben A:Hover{   font-weight: bold; text-decoration : underline; color:#666;}
#mitte{
  width:100%;
	margin:0 auto;	
}
#mitte_mitte{
	margin:0 auto;
	padding:0px;
	
	font-size: 1em;
	color:#444444;
	z-index:2;
}
#mitte_mitte2{
	margin:0 auto;
	padding:0px;
	padding-left:4px;
	
	font-size: 1em;
	color:#444444;
}
#mitte_mitte A{         font-weight: bold; text-decoration : none; color:#666;  }
#mitte_mitte A:Visited{ font-weight: bold; text-decoration : none;  color:#666;  }
#mitte_mitte A:Active{  font-weight: bold; text-decoration : none; color:#666;     }
#mitte_mitte A:Hover{   font-weight: bold; text-decoration : underline; color:#666;}

#mitte_mitte2 A{         font-weight: bold; text-decoration : none; color:#666;  }
#mitte_mitte2 A:Visited{ font-weight: bold; text-decoration : none;  color:#666;  }
#mitte_mitte2 A:Active{  font-weight: bold; text-decoration : none; color:#666;     }
#mitte_mitte2 A:Hover{   font-weight: bold; text-decoration : underline; color:#666;}
#weiter{color:#444444;;}
#weiter2{color:#444444;}

#weiter A{         color:#333333;padding-left:15px; font-weight: normal; text-decoration : none;  background: url(../../style/standart/link.png);background-position:center left;     }
#weiter A:Visited{ color:#333333;padding-left:15px; font-weight: normal; text-decoration : none;   background: url(../../style/standart/link.png);background-position:center left;    }
#weiter A:Active{  color:#333333;padding-left:15px; font-weight: normal; text-decoration : none;   background: url(../../style/standart/link.png);background-position:center left;    }
#weiter A:Hover{   color:#333333;padding-left:15px; font-weight: normal; text-decoration : none; background: url(../../style/standart/link_hover.png);background-position:center left;}

#weiter2 A{         color:#333333;padding-left:15px; font-weight: normal; text-decoration : none;  background: url(../../style/standart/link_hover.png);background-position:center left;     }
#weiter2 A:Visited{ color:#333333;padding-left:15px; font-weight: normal; text-decoration : none;   background: url(../../style/standart/link_hover.png);background-position:center left;    }
#weiter2 A:Active{  color:#333333;padding-left:15px; font-weight: normal; text-decoration : none;   background: url(../../style/standart/link_hover.png);background-position:center left;    }
#weiter2 A:Hover{   color:#333333;padding-left:15px; font-weight: normal; text-decoration : none; background: url(../../style/standart/link.png);background-position:center left;}


#weiter3 A{         display:block; color:#444;padding-left:15px; font-weight: normal; text-decoration : none;       }
#weiter3 A:Visited{ color:#444;padding-left:15px; font-weight: normal; text-decoration : none;     }
#weiter3 A:Active{  color:#444;padding-left:15px; font-weight: normal; text-decoration : none;      }
#weiter3 A:Hover{   color:#444;padding-left:15px; font-weight: normal; text-decoration : none; background-color:#dddddd; }



#impressum0{
	width:100%;
	margin:0 auto;
	color:#333; 
}
#impressum1{ 
	margin:0 auto;	
  text-align:right;
  color:#ffffff;
}
#impressum1 A{         text-decoration : none; color:#333;      }
#impressum1 A:Visited{ text-decoration : none;  color:#333;     }
#impressum1 A:Active{  text-decoration : none; color:#333;      }
#impressum1 A:Hover{   text-decoration : none; color:#333;}


#men{
	background-color:#FCEDCA;
	height:30px;
	border:2px #333333 solid;
}


#menue4 A{         width:258px; padding-left:15px; padding-right:9px;  display:block;}
#menue4 A{         width:258px; padding-left:15px; padding-right:9px; padding-top:4px; padding-bottom:4px; font-size:14px; display:block; font-weight: normal; text-decoration : none; color:#444444;}
#menue4 A:Visited{ width:258px; padding-left:15px; padding-right:9px; padding-top:4px; padding-bottom:4px; font-size:14px; display:block; font-weight: normal; text-decoration : none;  color:#444444; }
#menue4 A:Active{  width:258px; padding-left:15px; padding-right:9px; padding-top:4px; padding-bottom:4px; font-size:14px; display:block; font-weight: normal; text-decoration : none; color:#444444; }
#menue4 A:Hover{   width:258px; padding-left:15px; padding-right:9px; padding-top:4px; padding-bottom:4px; font-size:14px; display:block; font-weight: normal; text-decoration : none; color:#444444; background: url(../../style/standart/untermenue_hover.jpg);background-position:left center;}
.menue4aktiv{      width:258px; display:block; font-weight: normal; text-decoration : none; color:#0A154A; background: url(../../style/standart/untermenue_hover.jpg);background-position:left center;}

#login A{         text-decoration : none; color:#0A154A;      }
#login A:Visited{ text-decoration : none;  color:#0A154A;     }
#login A:Active{  text-decoration : none; color:#0A154A;      }
#login A:Hover{   text-decoration : underline; color:#0A154A;}



#unten0{
	width:100%;
	margin:0 auto;	
}

#unten{
	padding:20px 0px 10px 0px;
		margin:0 auto;	 
 color:#888;
 text-align:center;
 font-size:1em;
 
 font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	font-size: 0.8em;
}

#unten A{         text-decoration : none; color:#666;      }
#unten A:Visited{ text-decoration : none;  color:#666;     }
#unten A:Active{  text-decoration : none; color:#666;      }
#unten A:Hover{   text-decoration : underline; color:#666;}

#fuss0{
	width:100%;
	margin:0 auto;	
}

#fuss{
	padding:10px 10px 10px 0px;
	margin:0 auto;	
  color:#444;
  text-align:right;
  font-size:1em;
}
#fuss A{         text-decoration : none; color:#0A154A;      }
#fuss A:Visited{ text-decoration : none;  color:#0A154A;     }
#fuss A:Active{  text-decoration : none; color:#0A154A;      }
#fuss A:Hover{   text-decoration : underline; color:#0A154A;}




#higlight{
	border:#aaaaff 1px solid; BACKGROUND-COLOR:#eeeeff; padding:5px; margin:0px; width:100%;
}
#block{
	padding-left:5px;padding-right:5px;  width:100%;
}
#block_startseite{
	padding:5px;  margin:0px; width:348px; text-align:left;
}
#higlight_startseite{
	border:#aaaaff 1px solid; BACKGROUND-COLOR:#eeeeee; padding:10px; margin:0px; width:348px; text-align:left;
}


#bildl{
	float:left;
	padding:3px;
	padding-right:10px;
	font-size:10px;
	font-weight: normal;
	color: #0A154A;
	text-align:center;
}
#bildr{
	float:right;
	padding:3px;
	padding-left:10px;
	font-size:10px;
	font-weight: normal;
	color: #0A154A;
	text-align:center;
}
#bildc{
	float:center;
	padding:3px;
	font-size:10px;
	font-weight: normal;
	color: #0A154A;
	text-align:center;
}
#bildl A, A:Visited, A:Active, A:Hover{ padding:0px; border:0px;  text-decoration : none;}
#bildr A, A:Visited, A:Active, A:Hover{ padding:0px; border:0px;  text-decoration : none;}
#bildc A, A:Visited, A:Active, A:Hover{ padding:0px; border:0px; text-decoration : none;}

.bildrahmen{ padding:7px;}
form{
		font-family:  Arial, sans-serif;
	font-size: 1em;
	font-weight: light;
}
textarea{
		font-family:  Arial, sans-serif;
	font-size: 1em;
	font-weight: light;
}
ul {
  margin: 0;
  padding: 0;
}
li {
 margin: 0px 0px 0px 20px;
 padding: 0;
}
h1{
	
	font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
	font-size: 3em;
	
	margin-bottom:0px;
	margin-top:0px;

}
h2{
	font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
	font-size: 2em;
	
	
	margin-bottom:0px; margin-top:0px;
	display:inline;
	color:#A72858;
}
h3{
	font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
	font-size: 1.5em;
	
	
	margin-bottom:0px; margin-top:0px;
	display:inline;
}
h4{
	font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
	font-size: 1.2em;
  
	
	margin-bottom:0px; margin-top:0px;
	display:inline;
}


h5{
	font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
	font-size: 20px;
	
	font-weight: normal;
	margin-bottom:0px; margin-top:0px;
	display:inline;
}
h6{
	font-family: 'Times New Roman', Segoe, Arial, sans-serif;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:none;
	font-size: 14px;
	
	font-weight: normal;
	margin-bottom:0px; margin-top:0px;
	display:inline;
}


hr{
	color:#0A154A;
}



 #rating {
      display:block;
      
      list-style-type:none ;
      display:inline;
      padding:0px;
      margin:0px;
    }
    #rating li {
      float:left;
      list-style-type: none;
      padding:0px;
      margin:0px;
    }
    #rating .star_off {
      background:url('../../style/standart/stern_off.png') no-repeat left top;
      list-style-type:none;
       padding:0px;
      margin:0px;
    }
    #rating .star_on {
      background:url('../../style/standart/stern.png') no-repeat left top;
      list-style-type: none;
      padding:0px;
      margin:0px;
    }
    #rating a {
      display:block;
      font-size:0px;
      width:15px;
      height:15px;
      list-style-type:none ;
       padding:0px;
      margin:0px;
    }
    #rating li {
  float:left;
  visibility:visible;
  text-decoration : none; 
  list-style-type:none ;
   padding:0px;
      margin:0px;
  
}


.rahmen {
	margin:3;
	padding:10px;
}


#rahmenl{
	float:left;
	font-size:12px;
	font-weight: normal;
	color: #ffffff;
	text-align:left;
}
